<!DOCTYPE html>
<html>

<head>
  <title>WTerminal test home</title>
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="../samples/css/darkmode.css" />

  <!-- <script src="../term/wterminal.js"></script> -->
  <script src="../samples/js/cookie.js"></script>
  <script src="../samples/js/darkmode-cookie.js"></script>
</head>

<body>
  <header>
    <a href="index.html">WTerminal test home</a>
    <!-- <a href="splitToArguments.html">splitToArguments</a> -->
    <!-- <a href="asserts.html">Asserts</a> -->
  </header>

  <main>
    <h1>Tests:</h1>
    <div style="display: inline-block;">
      <a href="test-all.html">Test All</a><br>
      <hr>
      <a href="asserts.html">Test Asserts</a><br>
      <a href="splitToArguments.html">Test WTerminal.splitToArguments</a><br>
    </div>
    <h2>Others:</h2>
    <a href="../samples/index.html">WTerminal samples home</a>
  </main>

  <footer>
    <p class="float-right">Author: Ward Truyen</p>
  </footer>
</body>

</html>
